/* DEFAULT CSS */

/* CORE PAGE STRUCTURE BEGINS */
body, p, blockquote, table, td, th, li, a, ul, ol, input, dd, dl, dt, form, input, button, textarea, select, option, fieldset, label {
	font-size: 100%;
	}
select, input, textarea, code, code span {
	font-size: 100%;
	}
body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFF;
	font-size: 90%;
	}
a:active, a:focus {
	cursor: auto;
	}
* html body {
	text-align: center;
	}
body, p, blockquote, table, td, th, li, a, ul, ol, dd, dl, dt, form, button, fieldset, label, select, option, input, textarea, div, span  {
	font-family: Arial, Helvetica, sans-serif; 
	}
div.page {
	width: 960px;
	min-width:752px;
	max-width:960px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
	}
* html div.page {
	text-align: left;
	}
/** div.core {
	padding: 10px 0 10px 10px;
	width: 98%;
	width: expression(document.body.clientWidth < 800? "752px" : document.body.clientWidth > 800? "960px" : "auto");
	margin-left: auto;
	margin-right: auto;
	} **/
a {
	font-weight:700; 
	color:#0000ff;
	}
a:visited {
	color: #000099
	}
a:hover {
	color: #cc0000;
	}
acronym {
	cursor:help;
	border-bottom:#999 1px dashed;
	}
div.contentContainer {
	float: left;
	width: 100%;	
	}
/** div.page {
	width: 960px;
	min-width: 12.00em;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
} **/
* html div.page {
	text-align: left;
}
div.core {
	padding: 10px 10px 10px 10px;
}
/* CORE PAGE STRUCTURE ENDS */



/* BREAD CRUMB CSS BEGINS */
  p.breadcrumb {
	padding: 1px 0 5px 0; 
	vertical-align: middle;
	font-size: 85%;
	clear: both;
	margin: 0 0 0 0px;
	height: 100%;
	}
  p.breadcrumb a {
	font-weight:400;
	}
/* BREAD CRUMB CSS ENDS */

/* SIDE MENU CSS BEGINS */

div.left h2 {
	font-size: 100%;
	font-weight: 700;
	border: 0;
	padding: 0;
	margin: 0;
	}
div.left h2 a {
	width: 120px;
	height: 100%;
	}
div.left li h2.closedMenu a {
	margin-bottom:0; 
	}
div.left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
div.left ul li {
	font-size: 90%;
	margin: 0 0 2px 0;
	border-left: none;
	}
div.left a, div.left a:hover, div.left a:visited {
	text-decoration:none;
	color: #fff;
	}
div.left li a{
	display: block;	
	background-color: #000;	
	padding: 6px;
	line-height:normal;
	color:#fff;
	font-weight:700;
	}
div.left li a.expandingMenu {
	background-color: #0B3B39;
	}
div.left ul ul li { 
	border: 1px solid #ccc;
	margin-bottom: 2px;
	}  
div.left ul ul ul li {
	margin-bottom: 0;
	}
div.left ul ul li a{ 
	color:#036;
	background-color: #eee;
	line-height:normal;
	padding: 3px 4px 5px 10px;
	height: 100%;
	width: 115px;
	font-weight:400;
	display: block;
	}
div.left ul ul li a:visited{
	color: #036;
	}
div.left ul ul ul li {
	font-size:100%;
	border-left: none;
	border-right: none;
	border-bottom: none;
	width: 105px;
	}
div.left ul ul ul li a { 
	margin: 0;
	background-color:#fff;
	list-style:none;
	list-style-image:none;
	font-weight:400;
	padding-left: 20px;
	width: 105px;
	}
div.left ul ul li a:hover {
	color: #c00;
	}
div.left ul ul ul li a:hover {
	color: #c00;
	}
div.left ul ul li.noLink {
	background-color: #eee;
	padding: 3px 4px 5px 10px;
	line-height:normal; 
	margin: 0 0 0px 0;
	color: #000;
	}
div.left ul ul ul li.noLink {
	background-color: #fff;
	padding: 4px 5px 6px 25px;
	margin: 0;
	color: #000;
	}
div.left ul li a.highlight, div.left ul li a:visited.highlight{ 
	background-color: #666;
	}
div.left ul ul li a.highlight, div.left ul ul li a:visited.highlight{ 
	background-color: #ccc;
	}
div.left ul ul ul li a.highlight, div.left ul ul ul li a:visited.highlight{ 
	margin-bottom: 0;
	}
.hide {
	display: none;
	}
/* SIDE MENU CSS ENDS */

/* RIGHT MENU BEGINS */
div.right ul li h2 {
	font-size: 100%;
	background:#000 no-repeat;
	color: #fff;
	padding: 4px 10px;
	margin: 3px 0 0 0;
	}
div.right ul {
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
	}
div.right ul li {
	margin-left: 0;
	list-style-image:none;
	list-style-type:none;
	margin-bottom: 2px;
	}
div.right  a{
	height:100%;
	display:block;
	}
div.right ul li a, div.right ul li a:visited {
	background-color:#000;
	text-decoration:none;
	color: #fff;
	padding: 7px 5px 7px 10px;
	width: 205px;
	}
div.right ul li h2 a:link, div.right ul li h2 a:visited {
	background-color:#000;
	text-decoration:none;
	color: #fff;
	padding: 7px 5px 7px 10px;
	width: 205px;
	}
div.right ul li ul li {
	background-color:#fff;
	}
div.right ul ul li a, div.right ul ul li a:visited {
	background-color: #eee;
	border: 1px solid #ccc;
	color: #036;
	font-weight:400;
	padding: 4px 5px 4px 15px;
	width: 205px;
	}
div.right ul ul li a:hover {
	color: #c00;
	}
div.right ul li p {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 2px 0;
	}
div.right ul li p a, div.right ul li p a:visited {
	padding: 0;
	border: none;
	width: auto;
	background-color:#fff;
	/**display: inline;**/
	text-decoration:underline;
	}
div.right ul li h2 a {
	background: #000;
	padding: 4px 4px 4px 4px;
	margin:-4px -18px -4px -10px;
	}
* html div.right ul li h2 a {
	background: none;
	padding: 0;
	margin:-4px 0px;
	}

/*** billboard image links begins ***/
.billboard1 {
	background-image:url(images/purina2.jpg);
	}
.billboard2 {
	background-image:url(images/billboardSample2.jpg);
	}

div.right ul ul li .crainit {
	margin-top: 2px; 
	height: 42px;
	background-color: #036;
	background-repeat: no-repeat;
	}
div.right  ul ul li a.crainit , div.right ul ul li a:visited.crainit {
	color: #fff;
	padding-top: 8px;
	font-weight: 700;
	}
div.right  ul ul li a:hover.crainit  {
	color: #fff;
	text-decoration:underline;
	}
/*** billboard image links ends ***/

/* RIGHT MENU ENDS */

/* FOOTER CSS BEGINS */
div.footer {
	padding-left: 0px;
	width: auto;
	clear: both; 
	font-size: 10.0pt;
	margin-top: 25px;
	height: 4.69em;
	min-height: 40px;
	background-color: #fff;
	}
div.footer div.footerline {
	color: #fff;
	width: auto;
	height: 15px;
	min-height: 0.9375em;
	margin-bottom: 7px;
	}
div.foot1, div.foot2 {
	float: left;
	width: 100%;
	min-width: 6.6em;
	margin: 0;
	padding: 0;
	}
div.foot1 {
	text-align: left;	
	}
div.foot2 {
	text-align: center;
	}
span.date {
	white-space: nowrap;
	}
div.footer div.footerline {
	background-color: #0B3B39;
	}
div.footer a:link, div.footer a:visited, div.center3col div.footer a:link, div.center2col div.footer a:link, div.center3col div.footer a:visited, div.center2col div.footer a:visited, div.center3col div.topPage a:link, div.center2col div.topPage a:link, div.center3col div.topPage a:visited, div.center2col div.topPage a:visited, div.center3col p.topPage a:link, div.center2col p.topPage a:link, div.center3col p.topPage a:visited, div.center2col p.topPage a:visited 
	{
	color: #039;
	background-color: #fff;
	}
div.topPage,p.topPage {
	float:right;
	text-align:center;
	position:relative;
	font-weight: 700;
	}
/* FOOTER CSS ENDS */

/* THREE COLUMN LAYOUT CSS BEGINS */
div.left {
	float: left;
	width: 132px;
	line-height:1.4em;
	}
div.right {
	float: right; 
	width: 200px;
	font-size: 90%;
	margin-top: 0px;
	}
div.center3col {
	padding: 0 10px 10px 0;
	margin-left: 150px;
	margin-right: 215px;
	}
* html  div.center3col {
	margin-left: auto;
	margin-right: auto;
	float: left;
	padding-left: 10px;
	}
/* THREE COLUMN LAYOUT CSS ENDS */

/* TWO COLUMN LAYOUT CSS BEGINS */
 div.center2col {
	margin-left: 150px;
	padding: 0 0 5px 0;
	}
* html  div.center2col {
	margin-left: auto;
	padding-left: 10px;
	margin-right: 10px;
	float: left;
	overflow: visible;
	}
/* TWO COLUMN LAYOUT CSS ENDS */

/* HEADING LEVELS BEGINS */
h1 {
	font-size: 210%;
	height: 100%;
	padding-bottom:0;
	border-bottom: 1px solid #036;
	position:relative;
	margin-bottom: 25px;
	}
* html h1 {
	position:static;
	}
h2 {
	font-size: 180%;
	margin: 15px 0 5px 0;
	height: 100%;
	z-index: 1;
	position:relative;
	}
* html h2 {
	position:static;
	}
h3 {
	font-size: 130%;
	margin: 0 0 5px 0;
	}
h4 {
	font-size: 120%;
	margin: 0 0 5px 0;
	}
h5 {
	font-size: 110%;
	margin: 0 0 5px 0;
	}
h6 {
	font-size: 100%;
	margin: 0 0 5px 0;
	font-weight:400;
	}
* html div.center3col h1, * html div.center2col h1 {
	width: 100%;
	}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
	}
/*** 2 column branch h2 begins ***/
.header2col {
	color:#000;
	background: #fff;
	font-weight: 700;
	padding-bottom: 8px;
	padding-top: 3px;
	padding-left: 27px;
	}
/*** 2 column branch h2 ends ***/

/*** 3 column branch h2 begins ***/
.header2 {
	color:#000;
	background: #fff no-repeat;
	font-weight: 700;
	padding-bottom: 8px;
	padding-top: 2px;
	padding-left: 28px;
	}
/*** 3 column branch h2 ends ***/

/* TABLE OF CONTENTS (CONTENT AREA) BEGINS */
/*** table of contents text begins | debut du texte de la table des matieres ***/
div.toc1 {
	background-color:#fff;
	font-weight: 700; 
	margin-top: 10px;
	margin-bottom:5px;
	padding:0;
	height:100%;
	}
/*** table of contents text ends ***/

/*** table of contents box begins ***/
div.toc2 {
	margin:0 0 30px 0;
	padding:10px 0 0 10px;
	height:100%;
	background-color:#f7f7f7;
	border: 1px solid #036;
	}
div.row {
	margin:0;
	width:97%;
	}
div.row ul {
	margin-left: 60px;
	}
div.row ul ul {
	margin-left: 40px;
	}
div.row ol {
	margin-left: 60px;
	}
div.row ol ol {
	margin-left: 40px;
	}
div.toc2 div.row ul {
	margin-left: 40px;
	}
/*** table of contents box ends ***/

/*** 2 column bulleted list begins ***/
div.cols2 {
	float:left;
	width: 48.5%;
	margin:0;
	padding:0;
	}
div.cols22 {
	float:left;
	width:48.5%;
	margin:0;
	padding:0;
	}
/*** 2 column bulleted list ends ***/

/*** right-aligned text for TOC begins ***/
.pright {
	text-align: right;
	padding-right: 5px;
	padding-bottom: 5px;
	clear:both;
	}
/*** right-aligned text for TOC ends ***/
/* TABLE OF CONTENTS (CONTENT AREA) ENDS */

/* IMAGE BOX (RIGHT-ALIGNED IMAGES or CONTENT FOR 2-COL LAYOUTS) BEGIN */
.imagebox{
	float:right; 
	border:3px double #036;  
	width : 38%; 
	margin: 5px 0 15px 15px; 
	padding: 5px 7px 7px 7px;
	clear:right; 
	}
/* IMAGE BOX (RIGHT-ALIGNED IMAGES or CONTENT FOR 2-COL LAYOUTS) END */

/* IMAGES BEGINS */
a img {
	border:none;
	}
img.float-right {
	margin-left:140px;
	float:right;
	}
img.float-left {
	float:left;
	}
img.uparrow {
	border:0;
	}

/* IMAGES ENDS */

/*TEXT SIZE BEGINS */

.textsize {
	float: right;
	font-size:85%;
	margin-top: -23px;
	font-weight:400;
	padding: 3px 0;
	text-align:right;
	}
div.right div.textsize {
	margin-top: 0;
	font-weight:400;
	}

/* TEXT SIZE ENDS */

/* PAPER EFFECT BEGINS */
.paper{
	position:auto;
	bottom:6px;
	right: 6px;
	border: 1px solid #0B3B39;
	margin: 0;
	margin-bottom: 16px;
	padding: 16px; 
	clear: both;
	}
/* PAPER EFFECT ENDS */

/* BULLETED LISTS BEGINS */
.center3col ul, .center3col dl, .center3col  ol, .center2col ul, .center2col dl, .center2col  ol {
	margin: 0 0 8px 60px;
	}
.center3col ul ul, .center3col dl dl, .center3col  ol ol, .center2col ul ul, .center2col dl dl, .center2col  ol ol {
	margin-bottom: 0;
	}
.center3col ul ul , .center3col dl dl, .center3col  ol ol, .center2col ul ul, .center2col dl dl, .center2col  ol ol{
	margin-left:30px;
	}
.center3col ol li, .center3col  ol li a:hover, .center2col ol li, .center2col  ol li a:hover{
	list-style-type:armenian;
	list-style-image:none;
	}
.center3col ol li ul li, .center2col ol li ul li {
	list-style-image:none;
	}
.center3col ol li ul li a:hover, .center2col ol li ul li a:hover{
	list-style-image:none;
	}
.center3col li, .center2col li  {
	list-style-image:none;
	}
.center3col li a:hover, .center2col li a:hover{
	list-style-image:none;
	}
/* BULLETED LISTS ENDS */

/* TABLES BEGIN */
/*tr.graphchart div {
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#eeeeee', endColorStr='#777777', gradientType='0');
	float: left;
	} */
table.tableStyle1 {
	margin-left:50px;
	border-collapse:collapse;
	border:1px solid #036;
	margin-bottom: 10px;
	}
.tableStyle1 th {
	background-color:#036;
	border-top:0 ;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px double #fff;
	color: #fff;
	text-align:center;
	padding:8px;
	}
.tableStyle1 td {
	border:1px solid #036;
	vertical-align:top;
	padding:5px 10px;
	}
table.tableStyle2 {
	margin-left:50px;
	border-collapse:collapse;
	border:1px solid #ccc;
	margin-bottom: 10px;
	}
.tableStyle2 th {
	background-color:#eee;
	border-top:0 ;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px double #ccc;
	color: #333;
	text-align:center;
	padding:8px;
	}
.tableStyle2 td {
	border:1px solid #ccc;
	vertical-align:top;
	padding:5px 10px;
	}
.tableStyle2 td.alt {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	font-size: small;
	background-color: #eee;
	}
tr.highlight, td.highlight {
	background: #edecde;
	}
table.tblbox {
	margin-left:50px;
	border-collapse:collapse;
	border:3px double #000;
	width: auto; 
	}
th.tablehead  {
	background-color:#fff;
	border-top:0 ;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:3px double #000;
	color: #eee;
	text-align:center;
	padding:8px;
	}
	.blueBG {
	background-color: #0000FF;
}
.greenBG {
	background-color: #009933;
}
.lightgreyBG {
	background-color: #eee;
}
td.tabledata  {
	border:1px solid #000;
	vertical-align:top;
	padding:5px 10px;
	}
table p {
	padding-left: 0;
	}
.noticeGrey{border: 1px solid #ccc;background-color: #eee;padding: 5px 5px 5px 5px;display:block;}
.noticeRed{border:1px solid #c03; padding: 5px 5px 5px 5px;display:block;}
.noticeCraBlue{padding:5px 5px 5px 5px; background-color:#eef; border:1px solid #578;display:block;}
.greyPullout{margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px; background-color: #CCC; border : none; padding: 10px 10px 10px 10px; line-height: 150%;display:block;}

.lineBoxGrey{border: 1px solid #ccc; padding: 5px 5px 5px 5px;display:block;}
.lineBox{border:1px solid black; padding: 5px 5px 5px 5px;display:block;}
.lineBoxCraBlue{border: 1px solid #578; padding: 5px 5px 5px 5px;display:block;}


/* TABLES END */

/* ALIGNMENT UTILITY CSS BEGINS */
.alignRight {
	text-align: right;
	}
.alignCenter {
	text-align: center;
	}
.alignLeft {
	text-align: left;
	}
.alignTop {
	vertical-align: top;
	}
.alignBottom {
	vertical-align: bottom;
	}
.alignTopRight {
	text-align: right;
	vertical-align: top;
	}
.alignTopCenter {
	text-align: center;
	vertical-align: top;
	}
.alignTopLeft {
	text-align: left;
	vertical-align: top;
	}
.alignBottomRight {
	text-align: right;
	vertical-align: bottom;
	}
.alignBottomCenter {
	text-align: center;
	vertical-align: bottom;
	}
.alignBottomLeft {
	text-align: left;
	vertical-align: bottom;
	}
.floatRight {
	float: right;
	}
.floatLeft {
	float: left;
	}
.indent1 {
	padding-left: 60px;
	}
.indent2 {
	padding-left: 120px;
	}
/* ALIGNMENT UTILITY CSS ENDS */

/* GENERIC UTILITY CSS BEGINS */
.widthFull {
	width: 98.5%;
	}
.width95 {
	width: 95%;
	}
.width90 {
	width: 90%;
	}
.width85 {
	width: 85%;
	}
.width80 {
	width: 80%;
	}
.width75 {
	width: 75%;
	}
.width70 {
	width: 70%;
	}
.width65 {
	width: 65%;
	}
.width60 {
	width: 60%;
	}
.width55 {
	width: 55%;
	}
.width50 {
	width: 50%;
	}
.width45 {
	width: 45%;
	}
.width40 {
	width: 40%;
	}
.width35 {
	width: 35%;
	}
.width30 {
	width: 30%;
	}
.width25 {
	width: 25%;
	}
.width20 {
	width: 20%;
	}
.width15 {
	width: 15%;
	}
.width10 {
	width: 10%;
	}
.width5 {
	width: 5%;
	}
abbr, acronym, span.abbr {
	cursor: help;
	}
blockquote {
	background-color: #eee;
	color: #000;
	border: 1px solid #ccc;
	font-style: italic;
	padding: 5px;
	}
/* GENERIC UTILITY CSS ENDS */

/* LIST UTILITY CSS BEGINS */
.center3col ul.noBullet, .center3col li.noBullet, .center2col ul.noBullet, .center2col li.noBullet{
	list-style-type: none;
	list-style-image:none;
	}
ol.lower-alpha {
	list-style-type: lower-alpha;
	}
ol.upper-alpha {
	list-style-type: upper-alpha;
	}
ol.lower-roman {
	list-style-type: lower-roman;
	}
ol ol li {
	list-style-type: lower-alpha;
	}
ol ol ol li {
	list-style-type: lower-roman;
	}
ol.numeric li {
	list-style-type: decimal ;
	}
/* LIST UTILITY CSS ENDS */

/* HYPERLINKS BEGINS */
.pagination_container a {
	padding: 3px 8px;
	margin-right: 1px;
	border: 1px solid #ccc;
	text-decoration:none;
	font-weight: 400;
	color: #036;
	line-height: 30px;
	}
.pagination_container a:hover {
	border: 1px solid #555;
	}
.pagination_container .pagination_nolink {
	margin: 0 10px 0 9px;
	}
.index_container a {
	padding: 3px 7px;
	margin-right: 1px;
	border: 1px solid #ccc;
	text-decoration:none;
	font-weight: 400;
	color: #036;
	line-height: 30px;
	}
.index_container a:hover {
	border: 1px solid #555;
	}
.index_container .index_nolink {
	margin: 0 6px 0 6px;
	color: #555;
	}
/* HYPERLINKS ENDS */

/* FONT CSS BEGINS */
code, code span {
	font-size: 90%;
	font-family: "Courier New", Courier, monospace;
	}
p { 
	margin-top: 5px;
	padding-left: 25px;
	}
body {
	font-size: 90%;
}
.fontSize200 {
	font-size: 200%;
}
.fontSize195 {
	font-size: 195%;
}
.fontSize190 {
	font-size: 190%;
}
.fontSize185 {
	font-size: 185%;
}
.fontSize180 {
	font-size: 180%;
}
.fontSize175 {
	font-size: 175%;
}
.fontSize170 {
	font-size: 170%;
}
.fontSize165 {
	font-size: 165%;
}
.fontSize160 {
	font-size: 170%;
}
.fontSize155 {
	font-size: 155%;
}
.fontSize145 {
	font-size: 145%;
}
.fontSize140 {
	font-size: 170%;
}
.fontSize135 {
	font-size: 135%;
}
.fontSize130 {
	font-size: 170%;
}
.fontSize125 {
	font-size: 125%;
}
.fontSize120 {
	font-size: 120%;
}
.fontSize115  {
	font-size: 115%;
}
.fontSize110 {
	font-size: 110%;
}
.fontSize105 {
	font-size: 105%;
}
.fontSize100, .topPage, h1.headline, h2.headline, h3.headline, h4.headline, h5.headline, h6.headline {
	font-size: 100%;
}
.fontSize95 {
	font-size: 95%;
}
.fontSize90 {
	font-size: 90%;
}
.mediumFont, .fontSize85 {
	font-size: 90%;
}
.fontSize80 {
	font-size: 80%;
}
.fontSize75 {
	font-size: 75%;
}
.smallFont, .fontSize70 {
	font-size: 70%;
}
.invisibleContent {
	left: -5000px;
	position:absolute;
	}
.footnote {
	padding-left: 4px; 
	font-size: 75%; 
	padding-bottom: 1px; 
	border-left: #000000 2px solid
	}
.mainframe{
	background: #000;
	padding:5px; 
	font-size:82%; 
	font-family:"Lucida Console"; 
	color:#0ff; 
	width: 75%;
	}
.mainframe_select{
	color:#006a9d; 
	text-decoration:underline; 
	padding:1px;
	background-color: #fff;
	border: 2px solid #ffd324 ;
	}
.mainframe_highlight {
	color:#006a9d; 
	padding:1px;
	background-color: #fff;
	border: 2px solid #ffd324;
	}
.white {
	color: #FFFFFF;
	background-color: transparent;
}
.greytext {
	color: #999999;
	background-color: transparent;
}
.redtext {
	color: #ff0000;
	background-color: transparent;
}
	
/* FONT CSS ENDS */

/* PRINT CSS BEGINS */
@media print {
h1, h2, h3, h4, h5, h6, body, p, blockquote, table, td, th, li, a, ul, ol, dd, dl, dt, form, button, fieldset, label, div.foot1, span.date {
	font-family: Arial, Helvetica, sans-serif; 
	}
select, option, input, textarea {
	font-family: "Courier New", Courier, monospace;
	}
body {
	padding: 0;
	background-color: #fff;
	}
div.fpml, div.footer div.foot1 a, div.footer div.foot2 a, div.footer div.foot3 a, div.footer div.footerline, div.navaid, div.topPage, p.topPage, div.left, .textsize, div.topMenu {
	display: none;
	}
div.right {
	width: 125px;
	margin-left: 5px;
	}
div.center3col, * html div.center3col, div.center2col, * html div.center2col{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	width: auto;
	float: left;
	}
div.page {
	width: 750px;
	}
div.contentContainer {
	width: auto;
	}
div.colLayout {
	background-color: #fff;
	height: 100%;
	width: 625px;
	}
div.fp {
	padding-left:0;
	}
div.cwm {
	width: 337px;  
	top: 0;
	}
p.breadcrumb {
	width: 675px; 
	margin-left: 0; 
	margin-top: 10px; 
	}
div.footer {
	padding-left: 0;
	}
.paper {
	position:static;
	bottom:0;
	right: 0;
	border:none;
	}
.header2, .header2col {
	padding-left: 0;
	}}
/* PRINT CSS ENDS */